<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tehtävä 5</title>
</head>
<body>
    <script>
        
        let pariEtsinta = () => {
        const luvut = [20, 3, 56, 18, 67, 44, 30];
        let parilliset = [];

        for (luku of luvut) {
            if (luku % 2 === 0) {
                parilliset.push(luku);
                
            }
            
        }console.log(luvut)
         console.log(parilliset)
         
        }
pariEtsinta();

    </script>
</body>
</html>